.banner, .banner h1, .banner h2 {
	color: #ffffff;
	text-align: center;
	font-family: 'Raleway', 'Helvetica', 'Arial', sans-serif;
}

.banner {
	font-size: 2em;
	background-color: #ffffff;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	color: #ffffff;
	text-align: center;
	padding-left: 2em;
	padding-right: 2em;
	padding-top: 20%;
	padding-bottom: 20%;
	text-shadow: 0 0 5px #000000;
}

@media (min-width: 700px) {
	.banner {
		padding-left: 0;
		padding-right: 0;
		padding-top: 5em;
		padding-bottom: 5em;
		min-height: 40vh;
		box-sizing: border-box;
	}
}

@media (min-width: 1840px) {
	.banner {
		background-size: cover;
	}
}

.banner h1, .banner h2 {
	font-size: 1em;
	margin: 0;
	padding: 0;
}



.section {
	background-color: #f1f5ea;
}

.content img.right {
	background: #808080;
	width: 100%;
	max-width: 300px;
	display: block;
	margin: 0 auto;
}

@media screen and (min-width: 600px) {
	.content img.right {
	width: 45%;
	float: right;
	margin-left: 2em; 
	margin-bottom: 2em;
}
